{
  "paths": [
    {
      "_path": "lib/R/library/plm/CITATION",
      "path_type": "hardlink",
      "sha256": "f90a591d72b239a8b041afb8e2f97fc932a04b6066cb53a1161d46abc4cfbe56",
      "size_in_bytes": 1235
    },
    {
      "_path": "lib/R/library/plm/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "879c35230598f81ec449df156800aad3a65565fe107dc64a3ee68973a64261ef",
      "size_in_bytes": 2222
    },
    {
      "_path": "lib/R/library/plm/INDEX",
      "path_type": "hardlink",
      "sha256": "2e3cc6d38852d437db9836c0476a48b58bbd5a96a9e296bc97f18e80e1b900e9",
      "size_in_bytes": 5694
    },
    {
      "_path": "lib/R/library/plm/MD5",
      "path_type": "hardlink",
      "sha256": "1640bd99817b7044ccba9425b61aab3f0eb346297c9419c177aec50da95911e8",
      "size_in_bytes": 2012
    },
    {
      "_path": "lib/R/library/plm/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "fef67b765757690ed4205c007c791baa693494f7d6ae5f084900ba8356bfea09",
      "size_in_bytes": 3697
    },
    {
      "_path": "lib/R/library/plm/Meta/data.rds",
      "path_type": "hardlink",
      "sha256": "08aed1759b4bf5613d47ee5f2c3ec06e30ae1c5ff6657d6eef0f83eeaefe06ed",
      "size_in_bytes": 441
    },
    {
      "_path": "lib/R/library/plm/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "2c2c078843f6d430b3e17356e2fe18ef858270e0c76c5f59d04d59fd0b938c06",
      "size_in_bytes": 113
    },
    {
      "_path": "lib/R/library/plm/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "846c6674f4f74527690c7fcc19a40a63f2539d78032da97a6719b89b61a9d1e4",
      "size_in_bytes": 3590
    },
    {
      "_path": "lib/R/library/plm/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "28951a693e1607af0e17ee6de11de1fc95cba8d8707628cdf5223de36655150f",
      "size_in_bytes": 1831
    },
    {
      "_path": "lib/R/library/plm/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "5ddfcb7849d7502bc82791aafaa3607c46ecd34f319f1c0ba6f6c4b1e26c0d50",
      "size_in_bytes": 1490
    },
    {
      "_path": "lib/R/library/plm/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "aa6b316404302a13ebf07542d51a57b67a197d32cfe575b903bbef5d94705687",
      "size_in_bytes": 1519
    },
    {
      "_path": "lib/R/library/plm/Meta/vignette.rds",
      "path_type": "hardlink",
      "sha256": "b50f91db9bbecf88c6de0041890f0354f114f70b44a51112566fcff7a1199168",
      "size_in_bytes": 301
    },
    {
      "_path": "lib/R/library/plm/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "d525a127956666667a0464c283879a715925323fb5d17d191f980cbc3856b591",
      "size_in_bytes": 8438
    },
    {
      "_path": "lib/R/library/plm/NEWS",
      "path_type": "hardlink",
      "sha256": "c7ae060ae76b91520a9da06c8a06945d16d311a152e0a22e79c7b10496712936",
      "size_in_bytes": 41561
    },
    {
      "_path": "lib/R/library/plm/R/plm",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "lib/R/library/plm/R/plm.rdb",
      "path_type": "hardlink",
      "sha256": "f83bfc87874aa589a26ea5289fb74958a53365fba9316ae0d20f7de53ad9e341",
      "size_in_bytes": 574988
    },
    {
      "_path": "lib/R/library/plm/R/plm.rdx",
      "path_type": "hardlink",
      "sha256": "f53f1a5b93254df3e41ea85177b3b6e59fac8a7cf9fafc4a0e3755092ede90fb",
      "size_in_bytes": 4283
    },
    {
      "_path": "lib/R/library/plm/bld.bat",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "C:\\Users\\builder\\mc3\\conda-bld\\r-plm_1537992783677\\_h_env",
      "sha256": "7a7216055e0b6484266470b2f2619a3917a53ac7eebe0c946eb6f68e73fdce63",
      "size_in_bytes": 6663
    },
    {
      "_path": "lib/R/library/plm/data/Cigar.rda",
      "path_type": "hardlink",
      "sha256": "f30e8652139a33dfa255f7ead3f6df9da31c605fe6e8c9a96a547660541b3689",
      "size_in_bytes": 20524
    },
    {
      "_path": "lib/R/library/plm/data/Crime.rda",
      "path_type": "hardlink",
      "sha256": "f6c6bd7d33ea73a85b7dee8f476d04ec2d48dad93be44e9e14c958ec6603106c",
      "size_in_bytes": 56760
    },
    {
      "_path": "lib/R/library/plm/data/EmplUK.rda",
      "path_type": "hardlink",
      "sha256": "38128ea4aa77f6acc33f575b107849cbe21675d09070d1cdaeef666eecf1665d",
      "size_in_bytes": 17804
    },
    {
      "_path": "lib/R/library/plm/data/Gasoline.rda",
      "path_type": "hardlink",
      "sha256": "6a9d92f7cc3d63fb29984de08be4a61d8d62ff01c4e83883825f7fa4f0d0b764",
      "size_in_bytes": 9788
    },
    {
      "_path": "lib/R/library/plm/data/Grunfeld.rda",
      "path_type": "hardlink",
      "sha256": "f343baf3f6ac4569836678332ec873a5099089d2af3757814f8fc39f6939d56f",
      "size_in_bytes": 2794
    },
    {
      "_path": "lib/R/library/plm/data/Hedonic.rda",
      "path_type": "hardlink",
      "sha256": "aad693a6f2302238dee3c00a46628f41021c5d24d6cf9e83efa9438d866e3fe3",
      "size_in_bytes": 20784
    },
    {
      "_path": "lib/R/library/plm/data/LaborSupply.rda",
      "path_type": "hardlink",
      "sha256": "39294364e0ea27a46c46f498a8cf47888df1f0170731965de5fbdbf96aa29d68",
      "size_in_bytes": 17576
    },
    {
      "_path": "lib/R/library/plm/data/Males.rda",
      "path_type": "hardlink",
      "sha256": "4495a69391fa63a098f1d924fa935ecfd3019875d649a595c9a91ccdecfa1ce6",
      "size_in_bytes": 36388
    },
    {
      "_path": "lib/R/library/plm/data/Parity.rda",
      "path_type": "hardlink",
      "sha256": "17a2ebb0e6635aef69c022fbfc0d5ffba9ef3f295fac5069a0dbf7ac38d58764",
      "size_in_bytes": 46916
    },
    {
      "_path": "lib/R/library/plm/data/Produc.rda",
      "path_type": "hardlink",
      "sha256": "49cddcbffebc66a31945b5cfa061f2054bcab25d66ae4334a440e6531646847a",
      "size_in_bytes": 19340
    },
    {
      "_path": "lib/R/library/plm/data/RiceFarms.rda",
      "path_type": "hardlink",
      "sha256": "4c6bc8e4c89c3061c542de6a9ebcb0bed859713ecde582ebbcdbe6ef5c2eede7",
      "size_in_bytes": 17184
    },
    {
      "_path": "lib/R/library/plm/data/Snmesp.rda",
      "path_type": "hardlink",
      "sha256": "286c52016ec0ef93cbf19dd1793f29ee1ee7ba8b04bcb98175e2d9233be227c9",
      "size_in_bytes": 164140
    },
    {
      "_path": "lib/R/library/plm/data/SumHes.rda",
      "path_type": "hardlink",
      "sha256": "efbc2b20fa17043ac9fd117c47e8149fdf2d2f85a8340f6b27c1472faa6fa3f1",
      "size_in_bytes": 16268
    },
    {
      "_path": "lib/R/library/plm/data/Wages.rda",
      "path_type": "hardlink",
      "sha256": "f69cfb52041ed192dbc3721128070de82522dcfcec8508a651d8249973a189af",
      "size_in_bytes": 18192
    },
    {
      "_path": "lib/R/library/plm/doc/index.html",
      "path_type": "hardlink",
      "sha256": "635a2a3162044b498c9b736989673a7c0bd80a9427701cac33b7376673cc91d6",
      "size_in_bytes": 1339
    },
    {
      "_path": "lib/R/library/plm/doc/plm.R",
      "path_type": "hardlink",
      "sha256": "5e64ad762811264bfacada1bf641327a082b7f53bfe116d6665443d388d5c607",
      "size_in_bytes": 14225
    },
    {
      "_path": "lib/R/library/plm/doc/plm.pdf",
      "path_type": "hardlink",
      "sha256": "e71f2bc4640611d0f90db6e47378ebc5498203acd0fae067a0ac9a9c7a0da81e",
      "size_in_bytes": 569031
    },
    {
      "_path": "lib/R/library/plm/doc/plm.rnw",
      "path_type": "hardlink",
      "sha256": "9c88cd31c534979f93cfa7f31f4fe180dc77f701a9a543f28857ba5ac6bdff5b",
      "size_in_bytes": 104685
    },
    {
      "_path": "lib/R/library/plm/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "31a67102fb928dfde715e1cf117c4e22afdc0b9097a490705ae9f49dc32c3c93",
      "size_in_bytes": 5448
    },
    {
      "_path": "lib/R/library/plm/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "4f89792d72fc89ceab002fc9aecdd687dd76a17390b2f3563a622d9bac198b61",
      "size_in_bytes": 1509
    },
    {
      "_path": "lib/R/library/plm/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "2aee27177cb2d27de9ab4996d45b985c395a70aedd56678235122e7e71b086cb",
      "size_in_bytes": 685
    },
    {
      "_path": "lib/R/library/plm/help/plm.rdb",
      "path_type": "hardlink",
      "sha256": "942dacdd5f1f665179dc50a5324db62d423a3acfb0c7b058a944e5cbebd3b4bb",
      "size_in_bytes": 321252
    },
    {
      "_path": "lib/R/library/plm/help/plm.rdx",
      "path_type": "hardlink",
      "sha256": "454f7d95e519f81ccf925360645c45ea60955a424be6c03f8bd3a1b2866b6de8",
      "size_in_bytes": 1718
    },
    {
      "_path": "lib/R/library/plm/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "445a4d4ba8ce13e918395fd8433057a3fa9505f4b2949464d810c5e333008efa",
      "size_in_bytes": 31778
    },
    {
      "_path": "lib/R/library/plm/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    }
  ],
  "paths_version": 1
}